Body {
margin:0;
padding:0;
font-size:12px;
font-family:arial;
color:#333333;
background-color:#FFFFFF;
}

A 			{ color: #333333; text-decoration: none; } 
A:link		{ color: #333333; text-decoration: none; } 
A:visited	{ color: #333333; text-decoration: none; } 
A:active	{ color: #333333; text-decoration: none; } 
A:hover		{ color: #FF9257; text-decoration: none; }

TABLE	{
color:#333333;
font-size:12px;
font-family:arial;
}

TABLE.front	{
margin:120px 0 0 0;
font-size:16pt;
font-family:arial;
color:#999999;
}

.main	{
width:1000px;
height:500px;
margin:0;
padding:0;
}

.menu	{
margin:25px 0 20px 0;
padding:0;
}

.thumb	{
//**border:1px solid #CCC;**//
}
